1 Reply Latest reply on Jul 25, 2008 7:39 AM by Nicklas Karlsson

    SubEclipse version

    Razia Bhayani Newbie

      Hi All,


      I am using JBossDeveloper Studio, but I cant have Sub Eclipse working with it. Why is it so?



      Regards,
      Raziya